import React, { PureComponent } from 'react'
import { Modal, Row, Col } from 'antd'
import EnDash from '../EnDash'

import Style from './style.less'
import HotBlock from '../HotBlock'


export default function SaleBatchListHelpDoc(props) {
  return (
    <Modal footer={null} title="相关说明" visible={props.visible} onCancel={props.onCancel} width={800}>
      <div className={Style.article}>
        <div className={Style.section}>
          <div>
          1.楼盘多次开盘加推等销售行为，记录为多个“销售批次”，每个批次销售当前楼盘的一批不同房源。同一楼盘不同批次中房源不能重叠，即1套房不能卖2次。如果第一批次没有卖掉，需要在第二批次中改名才能录入到系统，详见第9条说明。<br/><br/>
          2.销售批次“发布状态”若为"是"，则在小程序端项目详情中在线选房模块可以看到当前销售批次入口。点击可以进入选房。“发布状态”若为"否"，则无此销售批次入口按钮。<br/><br/>
          3.销售批次和房源均发布后，用户在小程序端可以查看并“预选”或“认筹”房源，设置“预选开始时间”和“预选结束时间"可以限制用户预选，超出时间范围禁止用户预选，设置"认筹开始时间"和"认筹结束时间"可以限制用户认筹，超出时间范围禁止用户认筹。<br/><br/>
          4."认筹需预选"若为"是"，则代表不可只认筹不预选，在执行认筹操作时会提示未预选用户请先预选。如果此时已超出预选期则无法预选，自然也无法认筹。如果此时仍然在预选期则可以预选后再认筹。"认筹需预选"若为"否"，则代表可以不经过预选环节直接认筹。通过配置修改预选时间、认筹时间和认筹是否需预选，可以在销售过程中控制销售行为。<br/><br/>
          5."认筹需缴费"若为"是"，则代表在认筹过程中需要缴费（交认筹金/订金）才能最终认筹成功。"认筹需缴费"若为"否"，则代表认筹不需要含缴费流程，执行完其他流程即可认筹成功。<br/><br/>
          6.若"认筹需缴费"设置为"是"，则需要再设置"缴费方式"，目前支持2种缴费方式，"线上微信支付"和"线下付款上传凭据"，可以多选，2种支付方式在缴费成功后都需要财务审核，审核不通过需要退费。<br/><br/>
          7.预选记录中含预选状态为已预选数据时，禁止删除销售批次。已有用户预选，请先删除预选记录。认筹记录中含预选状态为已认筹数据时，禁止删除销售批次。已有用户预选，请先删除预选记录。<br/><br/>
          8.当前时间在预选（认筹）开始时间和结束时间范围内，开始时间和结束时间为蓝色，表示正在预选（认筹）进行中；在预选（认筹）开始时间之前，开始时间和结束时间为橙色，表示预选（认筹）未开始；在预选（认筹）结束时间之后，开始时间和结束时间为红色，表示预选（认筹）已结束。修改预选（认筹）开始和结束时间即可修改预选（认筹）进行状态。<br/><br/>
          9.如果某房源在前一批次中确认没有销售成功，可以在新一批次中销售，但是系统为保证正常情况下各销售批次不销售重复房源，设置了房源禁止重名的规则，因此需要将房源改名，录入到新批次中，或者将旧批次中的房源数据房号改掉，再将正常房源名录入到新批次中。如，原批次房源“101”没有销售，在新批次销售中，再录入“101”房源是无法录入成功的，因为和旧批次房源重复了。可以录入新房源名称为“101新”等作为房源名，或者将旧批次“101”改为“101旧”等，再在新批次中录入房源“101”即可发布销售。<br/><br/>
            </div>
        </div>
        
      </div>
    </Modal>
  );
}
